RubyGems Navigation menu

oauth2-rails2 0.0.13e

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.

Gemfile
          gem 'oauth2-rails2', '~> 0.0.13e'
  
  
  
  
  
  
  

install
          gem install oauth2-rails2 --pre
  
  
  
  
  
  
  

Total downloads 2,327

For this version 367

Required Ruby Version: None

Links:

Versions:

  1. 0.0.13e - August 17, 2010 (12 KB)
  2. 0.0.13d - August 17, 2010 (12 KB)
  3. 0.0.13c - August 17, 2010 (12 KB)
  4. 0.0.13b - August 17, 2010 (11.5 KB)
  5. 0.0.13a - August 17, 2010 (11.5 KB)

Development Dependencies: